<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>Icon&#160;:&#160;<a class="el" href="df/dfc/a06673.html#ab790ea2627c48ca3c958910137b275e0">ExpansionKillFeedMessageMetaData</a>, <a class="el" href="dc/d42/a05249.html#af8d174fde4e2010e89418238493839e6">ExpansionMarketCategory</a>, <a class="el" href="d3/dc0/a05573.html#a862b2f9daa26780e3d3c59d571b6d6a8">ExpansionMarketNetworkCategory</a>, <a class="el" href="dd/dae/a06201.html#aaedaf7c92c1feb14cd4ab5f4b5cda379">ExpansionNotificationSchedule</a>, <a class="el" href="dc/d61/a03893.html#a60681f95fad4897cb0cd0d8e0cd96f96">ExpansionRuleButton</a></li>
<li>icon&#160;:&#160;<a class="el" href="d7/df0/a06933.html#a8294fefad39e74cd9cf140ab62d9f844">ExpansionSpawSelectionMenuLocationEntry</a></li>
<li>icon_locked&#160;:&#160;<a class="el" href="d7/df0/a06933.html#a5dbecda9ddea8f570617732f438d1ff1">ExpansionSpawSelectionMenuLocationEntry</a></li>
<li>IconColor&#160;:&#160;<a class="el" href="d7/de2/a03933.html#a6f9b7826e91e310245a6d9ec6134e570">ExpansionBookLink</a></li>
<li>IconName&#160;:&#160;<a class="el" href="d7/de2/a03933.html#ac1e466d1317e4707e9fbafdc0620ed1a">ExpansionBookLink</a></li>
<li>IconPath&#160;:&#160;<a class="el" href="d6/de4/a03905.html#a2462ab5d60677539307ae9ebf206107f">ExpansionServerInfoButtonData</a></li>
<li>ID&#160;:&#160;<a class="el" href="df/da9/a06417.html#a9463f9a6f91960bfa080bd58474a273f">ExpansionQuestConfigBase</a>, <a class="el" href="dc/d99/a06433.html#a35b974a1fa597d6b35c8dae5ac83703e">ExpansionQuestNPCDataBase</a>, <a class="el" href="de/dda/a06517.html#ad621f83208e089c74beb1805b8c0ce07">ExpansionQuestObjectiveConfigBase</a></li>
<li>Impact&#160;:&#160;<a class="el" href="d2/da1/a06997.html#a0c9f520198d30d83fdff171095128cec">CF_Surface</a></li>
<li>IncludeAttachments&#160;:&#160;<a class="el" href="dd/da9/a05929.html#a66eee42424da6ce9df3104296b76da11">ExpansionMarketMenuController</a>, <a class="el" href="d8/d6b/a05945.html#a471f11e6287b129bc8a34f052848c291">ExpansionMarketMenuDialogData</a></li>
<li>Index&#160;:&#160;<a class="el" href="df/d39/a06921.html#a57217d0b222f77818304307e143249b1">ExpansionLastPlayerSpawnLocation</a>, <a class="el" href="da/d77/a06917.html#a061b666c963653379525394cf4fc6e65">ExpansionRespawnDelayTimer</a>, <a class="el" href="da/dfd/a03401.html#a3821b583f8b6d1695929155e7f8b8ac2">ExpansionSnappingDirection</a>, <a class="el" href="dd/d0e/a03405.html#a1d6151cd9610efe9c513472c072f01e6">ExpansionSnappingPosition</a></li>
<li>Infected&#160;:&#160;<a class="el" href="d7/db7/a06125.html#aab3b06e46a42b0f702714873233e6531">ExpansionAirdropContainerManager</a>, <a class="el" href="d5/d15/a06089.html#a70dfcfd690559e6a7268141ae54dfa75">ExpansionAirdropLootContainer</a>, <a class="el" href="df/d5e/a06101.html#a17981718da67a0c7430eb7992700bde3">ExpansionMissionEventBase</a></li>
<li>InfectedCount&#160;:&#160;<a class="el" href="d7/db7/a06125.html#a906c3afcceeb02259eb9ce09f23f3efa">ExpansionAirdropContainerManager</a>, <a class="el" href="d5/d15/a06089.html#ad94c33927d3d6fc9721e1cd313c6f641">ExpansionAirdropLootContainer</a>, <a class="el" href="df/d5e/a06101.html#a036cf052bc07e6ab248abbfb733fef75">ExpansionMissionEventBase</a></li>
<li>InfectedKills&#160;:&#160;<a class="el" href="dd/dd3/a05197.html#add2c4130410cb640023cd45b83b68b91">ExpansionHardlinePlayerData</a></li>
<li>InfectedSpawnInterval&#160;:&#160;<a class="el" href="d7/db7/a06125.html#ae150dda7b40a97f62b7838fbc21534ba">ExpansionAirdropContainerManager</a>, <a class="el" href="da/d8b/a06093.html#ad91296ba2ddf1d199ea589c721275483">ExpansionAirdropSettings</a></li>
<li>InfectedSpawnRadius&#160;:&#160;<a class="el" href="d7/db7/a06125.html#aabfcd39d93fb341c9dac66c8a4580793">ExpansionAirdropContainerManager</a>, <a class="el" href="da/d8b/a06093.html#a4858d7a2358427877e9ed8ddfa2fe6cd">ExpansionAirdropSettings</a></li>
<li>ingredient_entry_icon&#160;:&#160;<a class="el" href="d7/d97/a03969.html#a0a8b1648f4af568bed27e89df884a747">ExpansionBookMenuTabCraftingIngredient</a></li>
<li>ingredient_frame&#160;:&#160;<a class="el" href="d7/d97/a03969.html#ad478735e55c05eaaf4dcd082751e7dd8">ExpansionBookMenuTabCraftingIngredient</a></li>
<li>Ingredients1&#160;:&#160;<a class="el" href="d6/d39/a03957.html#a8025fab3b30090836e3788b02b61259e">ExpansionBookMenuTabCraftingController</a></li>
<li>Ingredients2&#160;:&#160;<a class="el" href="d6/d39/a03957.html#a15d36c14c153725a854dcce0be61f19b">ExpansionBookMenuTabCraftingController</a></li>
<li>InitialMissionStartDelay&#160;:&#160;<a class="el" href="d9/d39/a06109.html#a7972ab5533f19a88ab62d5c92c008f00">ExpansionMissionSettings</a></li>
<li>InitStockPercent&#160;:&#160;<a class="el" href="dc/d42/a05249.html#a126ca5d01aab35cd971541b7e7d801ce">ExpansionMarketCategory</a></li>
<li>Instance&#160;:&#160;<a class="el" href="da/d3a/a05017.html#a0b8028fe94760ceeae80c76d3c350555">DebugMonitor</a></li>
<li>Interior&#160;:&#160;<a class="el" href="d2/da1/a06997.html#ab6ff372d09499138caf641e374cb2396">CF_Surface</a></li>
<li>Interiors&#160;:&#160;<a class="el" href="da/d95/a06657.html#a8ce33978a240aba4f82318aa3faa7d84">ExpansionMapping</a></li>
<li>InventoryAttachments&#160;:&#160;<a class="el" href="d7/dfb/a04509.html#a435f5983e7ae7571c947df043bac5b38">ExpansionPrefabObject</a></li>
<li>InventoryCargo&#160;:&#160;<a class="el" href="d7/dfb/a04509.html#a85d15f55fba3d31d5eb9ba7f23945088">ExpansionPrefabObject</a></li>
<li>Invites&#160;:&#160;<a class="el" href="d4/d32/a03453.html#abbb4e56027e784b5a7e39c7eadbf0198">ExpansionOldTerritory</a>, <a class="el" href="d3/dbb/a05165.html#a7dbe8debf819133c37067e7a5cfc85db">ExpansionPartyData</a></li>
<li>InvitesMap&#160;:&#160;<a class="el" href="d3/dbb/a05165.html#a2777dfc27f41a1a00b005eef360fd334">ExpansionPartyData</a></li>
<li>IsAchivement&#160;:&#160;<a class="el" href="df/da9/a06417.html#a640120779ab5fe0c4ccb1c3c70143f35">ExpansionQuestConfigBase</a></li>
<li>IsActive&#160;:&#160;<a class="el" href="d6/d6e/a06445.html#a181c627ecf06bed82f3c86beee7b343f">ExpansionQuestObjectiveData</a>, <a class="el" href="d5/da2/a06441.html#a85d2f8b2a907ab1dbd6ef4b5b45d6073">ExpansionQuestObjectiveDataV0</a></li>
<li>IsAI&#160;:&#160;<a class="el" href="dc/d99/a06433.html#a9a4ee71285be0a72fcb34ad581bf80b7">ExpansionQuestNPCDataBase</a></li>
<li>IsAttached&#160;:&#160;<a class="el" href="db/dc8/a06041.html#aefdef2efe3a8b6c66ca67a331bc276c4">ExpansionMarketPlayerItem</a></li>
<li>IsBanditQuest&#160;:&#160;<a class="el" href="df/da9/a06417.html#a91c922724e7bf5207d836b53bb9cdd76">ExpansionQuestConfigBase</a></li>
<li>IsCompeleted&#160;:&#160;<a class="el" href="d5/d7e/a06413.html#afd5df4be6b746ac16c06bc8bdeda77ca">ExpansionQuest</a></li>
<li>IsCompleted&#160;:&#160;<a class="el" href="d6/d6e/a06445.html#a62c284bb2af938eac0d908a84e630974">ExpansionQuestObjectiveData</a>, <a class="el" href="d5/da2/a06441.html#aeaa60124966a0e5fe03721d326dfe2b9">ExpansionQuestObjectiveDataV0</a></li>
<li>IsDailyQuest&#160;:&#160;<a class="el" href="df/da9/a06417.html#a48f251f9c3ce2227f5e4674a2fdc07db">ExpansionQuestConfigBase</a></li>
<li>IsDigable&#160;:&#160;<a class="el" href="d2/da1/a06997.html#abfafe9338e0a24e56727d767175881af">CF_Surface</a></li>
<li>IsExchange&#160;:&#160;<a class="el" href="dc/d42/a05249.html#a783c567a51c271a78d6597bd17db9a32">ExpansionMarketCategory</a>, <a class="el" href="d3/dc0/a05573.html#ab4536222b072cbe3eef503f3d6c331ac">ExpansionMarketNetworkCategory</a></li>
<li>IsFertile&#160;:&#160;<a class="el" href="d2/da1/a06997.html#a0eb89b05192103a28ffb26450b460358">CF_Surface</a></li>
<li>IsGroupQuest&#160;:&#160;<a class="el" href="df/da9/a06417.html#a76da4df49e99222662305c7b51471c36">ExpansionQuestConfigBase</a></li>
<li>IsHeroQuest&#160;:&#160;<a class="el" href="df/da9/a06417.html#ad2c60ad8750f7f9ed19e83a93d6537b3">ExpansionQuestConfigBase</a></li>
<li>IsHidden&#160;:&#160;<a class="el" href="dd/d0e/a03405.html#a28115cb99ef532454ded213bfbc598f2">ExpansionSnappingPosition</a></li>
<li>IsLiquid&#160;:&#160;<a class="el" href="d2/da1/a06997.html#a6058fc7e3d8c97f9d6b89474c252056b">CF_Surface</a></li>
<li>IsMagazine&#160;:&#160;<a class="el" href="db/dc8/a06041.html#a24d0f9840dcb11b0f43729d5f9d72675">ExpansionMarketPlayerItem</a></li>
<li>IsStairs&#160;:&#160;<a class="el" href="d2/da1/a06997.html#a359376f1c964f396b1696d7b16278d55">CF_Surface</a></li>
<li>IsTerritory&#160;:&#160;<a class="el" href="df/d39/a06921.html#a858b41bf4ef3ed663ff7e35a41e5eab7">ExpansionLastPlayerSpawnLocation</a>, <a class="el" href="da/d77/a06917.html#a29d97d6857e93bc2cdf85dec3df6d536">ExpansionRespawnDelayTimer</a>, <a class="el" href="da/dcc/a06893.html#af1e3280d4b3eee74e1d4e15980264372">ExpansionSpawnLocation</a></li>
<li>IsWeapon&#160;:&#160;<a class="el" href="db/dc8/a06041.html#a402d73a0ca75ed0c0e4cf5a165332eec">ExpansionMarketPlayerItem</a></li>
<li>IsWeeklyQuest&#160;:&#160;<a class="el" href="df/da9/a06417.html#a0d2890fcf99cadfea681eb08a28e2d73">ExpansionQuestConfigBase</a></li>
<li>IsWhitelist&#160;:&#160;<a class="el" href="d8/d60/a03373.html#afb32ad7ea00adc5e45eab9c13e61b3ad">ExpansionBuildNoBuildZone</a></li>
<li>Item&#160;:&#160;<a class="el" href="db/dc8/a06041.html#a9f9fac2802610574cfe2557c4e9a99a5">ExpansionMarketPlayerItem</a>, <a class="el" href="d1/dc8/a05877.html#aed3415caa53dfe3dd68fc673a72cb0fa">ExpansionMarketSell</a></li>
<li>item_element_background&#160;:&#160;<a class="el" href="d8/dc4/a05997.html#a00fc6848d8327b5e27898a723f1ace39">ExpansionMarketMenuItemManagerCategoryItem</a></li>
<li>item_element_decrement&#160;:&#160;<a class="el" href="d8/dc4/a05997.html#a9a4a7b8b697b4fa75c75000695ce5414">ExpansionMarketMenuItemManagerCategoryItem</a></li>
<li>item_element_increment&#160;:&#160;<a class="el" href="d8/dc4/a05997.html#a5d174b9fc2bede6ebf3d727600b17ecd">ExpansionMarketMenuItemManagerCategoryItem</a></li>
<li>item_element_lmbutton&#160;:&#160;<a class="el" href="d8/dc4/a05997.html#a6c9cd1baf31474cb7d2de550b046e6c1">ExpansionMarketMenuItemManagerCategoryItem</a></li>
<li>item_element_tooltip&#160;:&#160;<a class="el" href="d8/dc4/a05997.html#a8e7b8040c46ec22e536910b72ac128a1">ExpansionMarketMenuItemManagerCategoryItem</a></li>
<li>item_element_tooltip_icon&#160;:&#160;<a class="el" href="d8/dc4/a05997.html#ab271c4c00e70e6ad3820bd24160e6fe1">ExpansionMarketMenuItemManagerCategoryItem</a></li>
<li>ItemAmount&#160;:&#160;<a class="el" href="dc/d96/a06613.html#a3b1348a7ad22b6ea45074fa6088e4698">ExpansionQuestMenuItemEntryController</a></li>
<li>ItemAttachments&#160;:&#160;<a class="el" href="d0/d4e/a06005.html#ad78693d77a3fc3c756be1aeb02df13b7">ExpansionMarketMenuItemManagerPreset</a></li>
<li>ItemBuyPrice&#160;:&#160;<a class="el" href="d9/d20/a05977.html#a3feb19222a0e794395e826ee3e867211">ExpansionMarketMenuItemController</a></li>
<li>ItemCategories&#160;:&#160;<a class="el" href="d7/d05/a05985.html#a97b856011bdf79a42eff9a69d4ebeed4">ExpansionMarketMenuItemManagerController</a></li>
<li>ItemCount&#160;:&#160;<a class="el" href="d5/d15/a06089.html#a06588a7f97ffd889d0e57a46aa95e919">ExpansionAirdropLootContainer</a>, <a class="el" href="da/d8b/a06093.html#a42e75d0b131b15599fce875ccde2a97f">ExpansionAirdropSettings</a>, <a class="el" href="df/d5e/a06101.html#afd0b56737467ae62e4cc232904cad19b">ExpansionMissionEventBase</a></li>
<li>ItemDamageWidgetBackground&#160;:&#160;<a class="el" href="d3/d60/a05145.html#a5bf22677e2fdf8d125a3d34eb84cde94">ExpansionItemTooltip</a></li>
<li>ItemDescWidget&#160;:&#160;<a class="el" href="d3/d60/a05145.html#aa1f6cd1b3e94d93ed732649bccfaac67">ExpansionItemTooltip</a></li>
<li>ItemFrameWidget&#160;:&#160;<a class="el" href="d3/d60/a05145.html#aab4c968e1ac3f2386381a11031f1b31c">ExpansionItemTooltip</a></li>
<li>ItemID&#160;:&#160;<a class="el" href="d4/d90/a05253.html#ad92bc8f76e3e04910d347722f08aed4f">ExpansionMarketItem</a>, <a class="el" href="d1/dfe/a05577.html#a07a9cd30c0a17d3d62e685a93731346e">ExpansionMarketNetworkBaseItem</a></li>
<li>ItemLifetimeInSafeZone&#160;:&#160;<a class="el" href="de/d09/a04385.html#a007afc4d58d9e2e2bbbe56e5a4bb60f3">ExpansionSafeZoneSettings</a></li>
<li>ItemMarketStock&#160;:&#160;<a class="el" href="d9/d20/a05977.html#a75e4971173e2d3f9e3f2d7d11660c622">ExpansionMarketMenuItemController</a></li>
<li>ItemName&#160;:&#160;<a class="el" href="d6/d39/a03957.html#af18fb6c1fb1218330e968d7939958a81">ExpansionBookMenuTabCraftingController</a>, <a class="el" href="d8/dd1/a03973.html#ab245f5d19ad4972abe13392dde3fc38f">ExpansionBookMenuTabCraftingIngredientController</a>, <a class="el" href="d9/d20/a05977.html#adc5f29d5df69ac538f3cb06266f796ec">ExpansionMarketMenuItemController</a>, <a class="el" href="df/dd2/a06001.html#a60dcddc440bc04b1b9f7785b8b521c10">ExpansionMarketMenuItemManagerCategoryItemController</a>, <a class="el" href="d7/d05/a05985.html#a11f3e9ed74482467423d132a0d951a74">ExpansionMarketMenuItemManagerController</a>, <a class="el" href="dc/d96/a06613.html#a5fc176634628cbd58ccb416cbbeac9ed">ExpansionQuestMenuItemEntryController</a></li>
<li>ItemNames&#160;:&#160;<a class="el" href="da/de4/a06525.html#a40af12e7dfc16e0a8b9a762384367d8f">ExpansionQuestObjectiveCraftingConfig</a></li>
<li>ItemPlayerStock&#160;:&#160;<a class="el" href="d9/d20/a05977.html#a0016b482105398fb17861ca04d33249e">ExpansionMarketMenuItemController</a></li>
<li>ItemPreview&#160;:&#160;<a class="el" href="d6/d39/a03957.html#aa3c3dfe22521c065f632fca5f65c8024">ExpansionBookMenuTabCraftingController</a>, <a class="el" href="d8/dd1/a03973.html#a32cfa45061db6461daba6747b5a36d95">ExpansionBookMenuTabCraftingIngredientController</a>, <a class="el" href="d7/d05/a05985.html#af5af22d908381fc87ddbf4d3d9b5d3eb">ExpansionMarketMenuItemManagerController</a></li>
<li>ItemQuantityWidget&#160;:&#160;<a class="el" href="d3/d60/a05145.html#af2c668845abc5b0130f82dbf657cd43c">ExpansionItemTooltip</a></li>
<li>Items&#160;:&#160;<a class="el" href="d8/d60/a03373.html#ae206afa9f0991bfef3f9a9ed15efe852">ExpansionBuildNoBuildZone</a>, <a class="el" href="dc/d42/a05249.html#a4b4c335a083be6d2636fc63b3cbe4fb1">ExpansionMarketCategory</a>, <a class="el" href="da/dd7/a05285.html#ad6c1cf588fca950e156030e1939884a6">ExpansionMarketTraderV3</a>, <a class="el" href="d3/d13/a04513.html#a5197b29ad5458cb24f49a142985bf21c">ExpansionPrefabSlot</a>, <a class="el" href="d7/d62/a06505.html#a4b12d874a49ea3d41f60538e2c65e014">ExpansionQuestObjectiveTreasureHunt</a></li>
<li>ItemSellPrice&#160;:&#160;<a class="el" href="d9/d20/a05977.html#ad2dc60db930edc2ec547d4ed8dbc4acb">ExpansionMarketMenuItemController</a></li>
<li>ItemWeightWidget&#160;:&#160;<a class="el" href="d3/d60/a05145.html#ab1bd95a5c37d95370b170f57b6483c0f">ExpansionItemTooltip</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
